python-django-recurrence_1.5.0-1_all.deb


Advertisement

Description

python-django-recurrence - Django utility wrapping dateutil.rrule

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-django-recurrence
Package version: 1.5.0
Package release: 1
Package architecture: all
Package type: deb
Installed size: 436 B
Download size: 53.73 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: django-recurrence

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-django-recurrence deb package:
      # sudo apt-get install python-django-recurrence

    Changelog

    2017-10-31 - Michael Fladischer <fladi@debian.org> django-recurrence (1.5.0-1) unstable; urgency=low * New upstream release. * Refresh patches after git-dpm to gbp pq conversion * Refresh patches for 1.5.0. * Bump Standards-Version to 4.1.1. * Squash and extend patches to fix Language properties in .po files. * Use https:// for uscan URL.

    2017-07-13 - Michael Fladischer <fladi@debian.org> django-recurrence (1.4.1-2) unstable; urgency=low * Add patch to fix values for Language field in translations (Closes: #865939). * Clean up django_recurrence.egg-info/requires.txt. * Bump Standards-Version to 4.0.0.

    2017-01-11 - Michael Fladischer <fladi@debian.org> django-recurrence (1.4.1-1) unstable; urgency=low * New upstream release.

    2016-10-19 - Michael Fladischer <fladi@debian.org> django-recurrence (1.4.0-1) unstable; urgency=low * New upstream release. * Cherry-pick patch for broken django.po file from upstream. * Use https:// for copyright-format 1.0 URL.

    2016-08-05 - Thomas Goirand <zigo@debian.org> django-recurrence (1.3.0-2) unstable; urgency=medium * Team upload. * Added upstream fix for Django 1.10 (Closes: #828655): - 0002-Fixes-for-Django-1.10.patch

    2016-05-03 - Michael Fladischer <fladi@debian.org> django-recurrence (1.3.0-1) unstable; urgency=low [ Ondřej Nový ] * Fixed VCS URL [ Michael Fladischer ] * New upstream release. * Bump Standards-Version to 3.9.8. * Switch to python3-sphinx and drop versioned Build-Depends. * Add patch to fix exception handling during sphinx build with python3. * Replace python(3)-pytest with python(3)-pytest-django in Build- Depends. * Allow pybuild to run tests again. * Override dh_auto_test to set PYTHONPATH environment. * Rebuild djangojs domain translation from source. * Clean djangojs.mo files to allow two builds in a row.

    2016-03-01 - Michael Fladischer <fladi@debian.org> django-recurrence (1.2.0-2) unstable; urgency=medium * Disable tests because they are not yet included in upstream tarball (Closes: #815392). * Initialize git-dpm. * Clean up django_recurrence.egg-info/SOURCES.txt to allow two builds in a row. * Rebuild translation catalogs from source using babel. * Bump Standards-Version to 3.9.7. * Use https in Vcs-Git field.

    2015-08-30 - Michael Fladischer <fladi@debian.org> django-recurrence (1.2.0-1) unstable; urgency=low * Initial release (Closes: #795200).

    Advertisement
    Advertisement